Subject: bug#9353: 24.0.50; default grep file name face is uglier now

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Aug 2011 12:04:24 +0300

> I don't know what's the connection either.  Maybe it's a "match success".

Yes, in the context of compilation messages, it means a "successful match".

> The default font I use is readable in bold, because giving up on such
> a useful tool would be too bad (remember that I prefer to use the same
> color everywhere and distinguish things based on bold/italics/font), but
> that's just me.

IIUC, the only Drew's objection is the face's color, not boldness,
because he uses a dim background.  So we could change the color to
a darker green, that will also look better on the default light background.